#qqol_style_05_1571653358371 {
	width: 17.5%;
	position: absolute;
	top: 71px;
	left: 73.75%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#qqol_style_05_1571653358371 {}
}

@media screen and (max-width:640px) {
	#qqol_style_05_1571653358371 {
		width: 96%;
		top: 0px;
		left: 2%;
		display: none;
	}
}

#qqol_style_05_1571653358371>.view_contents {
	overflow: visible;
}
#qqol_style_05_1571653358371 .contant {
	background: ;
}


#qqol_style_05_1571653358371 .main_box {
	right: 0;
}

#qqol_style_05_1571653358371 .show_box {
	right: 100%;
}

#qqol_style_05_1571653358371 .show_box .contant {
	border-radius: 10px 0 10px 10px;
}

#qqol_style_05_1571653358371 .time .contant {
	border-radius: 50px 0 0 50px;
}

#qqol_style_05_1571653358371 .qrcode .contant {
	border-radius: 10px 0 0 10px;
}

#qqol_style_05_1571653358371 .item:hover {
	background: ;
}

#qqol_style_05_1571653358371 .show_box {
	width: 220px;
}
.onlineStyle05 .main_box {
	position: fixed;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, .2);
	top: 50%;
	z-index: 100000000;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	background: #fff;
}

.onlineStyle05 .main_box .box_main_content {
	background: #fff;
}

.onlineStyle05 .interval {
	height: 1px;
	background: #ccc;
	margin: 0 10px;
}

.onlineStyle05 .item_box {
	position: relative;
}

.onlineStyle05 .item_box:hover .show_box {
	display: block;
}

.onlineStyle05 .item {
	width: 16px;
	text-align: center;
	padding: 10px;
	margin: 7px 0;
	color: #808080;
}

.onlineStyle05 .item .img {
	background-repeat: no-repeat;
	width: 100%;
	height: 16px;
	background-size: 100% !important;
}

.onlineStyle05 .item:hover {
	background: rgb(42, 140, 240);
	color: #fff;
}

.onlineStyle05 .item .text {
	line-height: 1.2;
	font-size: 14px;
	margin-top: 5px;
}

.onlineStyle05 .item .phone_icon {
	background-image: url(../../img/qqol/style_05/kefu_pc_gray.png);
}

.onlineStyle05 .item:hover .phone_icon {
	background-image: url(../../img/qqol/style_05/kefu_pc_white.png);
}

.onlineStyle05 .item .time_icon {
	background-image: url(../../img/qqol/style_05/time_pc_gray.png);
}

.onlineStyle05 .item:hover .time_icon {
	background-image: url(../../img/qqol/style_05/time_pc_white.png);
}

.onlineStyle05 .buycart {
	cursor: pointer;
}

.onlineStyle05 .item .buycart_icon {
	background-image: url(../../img/qqol/style_05/buycart_pc_gray.png);
}

.onlineStyle05 .item:hover .buycart_icon {
	background-image: url(../../img/qqol/style_05/buycart_pc_white.png);
}

.onlineStyle05 .backup {
	cursor: pointer;
}

.onlineStyle05 .item .backup_icon {
	background-image: url(../../img/qqol/style_05/backup.png);
}

.onlineStyle05 .item:hover .backup_icon {
	background-image: url(../../img/qqol/style_05/backup_white.png);
}

.onlineStyle05 .item .qr_icon {
	background-image: url(../../img/qqol/style_05/qr_pc_gray.png);
}

.onlineStyle05 .item:hover .qr_icon {
	background-image: url(../../img/qqol/style_05/qr_pc_white.png);
}

.onlineStyle05 .show_box {
	display: none;
	position: absolute;
	right: 100%;
	top: 0;
	width: 220px;
	padding-bottom: 20px;
}

.onlineStyle05 .show_box .contant {
	background: rgb(42, 140, 240);
	border-radius: 10px 0 10px 10px;
	padding-bottom: 20px;
	max-height: 300px;
	overflow-y: scroll;
	overflow-x: hidden;
}

.onlineStyle05 .show_box .contant::-webkit-scrollbar {
	display: none;
}

.onlineStyle05 .show_box .li_item {
	padding: 12px 10px;
	overflow: hidden;
	border-bottom: 1px dashed rgba(255, 255, 255, .5);
	color: #fff;
	font-size: 14px;
	margin: 0 15px;
}

.onlineStyle05 .show_box .li_item:last-of-type {
	border-bottom: none;
}

.onlineStyle05 .show_box .title {
	border-bottom: 1px solid rgba(255, 255, 255, .5);
	text-align: center;
	padding: 14px 0;
	color: #fff;
	font-size: 14px;
}

.onlineStyle05 .show_box .icon {
	float: left;
	margin-top: 5px;
	vertical-align: top;
	width: 16px;
	height: 16px;
}

.onlineStyle05 .show_box .icon .img {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: 100%;
}

.onlineStyle05 .show_box .text_contant {
	float: left;
	padding-left: 10px;
	width: calc(100% - 16px);
	box-sizing: border-box;
	text-overflow: ellipsis;
	overflow: hidden;
}

.onlineStyle05 .show_box .text_contant div {
	word-break: break-all;
}

.onlineStyle05 a {
	color: #fff;
}

.onlineStyle05 .show_box .icon .list_phone_icon {
	background-image: url(../../img/qqol/style_05/phone_pc.png);
}

.onlineStyle05 .show_box .icon .list_wx_icon {
	background-image: url(../../img/qqol/style_05/wx_pc.png);
}

.onlineStyle05 .show_box .icon .list_qq_icon {
	background-image: url(../../img/qqol/style_05/qq_pc.png);
}

.onlineStyle05 .show_box .icon .list_mail_icon {
	background-image: url(../../img/qqol/style_05/mail_pc.png);
}

.onlineStyle05 .time .contant {
	color: #fff;
	border-radius: 50px 0 0 50px;
	padding: 0;
	height: 36px;
	text-align: center;
	line-height: 36px;
	font-size: 14px;
}

.onlineStyle05 .qrcode .contant {
	border-radius: 10px 0 0 10px;
	padding: 20px 0 15px;
	text-align: center;
}

.onlineStyle05 .qrcode .qrcode_img {
	width: 135px;
	height: 135px;
	overflow: hidden;
	margin: 0 auto;
}

.onlineStyle05 .qrcode .qrcode_img img {
	width: 100%;
}

.onlineStyle05 .qrcode .qr_text {
	color: #fff;
	font-size: 16px;
	margin-top: 20px;
}

.onlineStyle05 .qq_mobile {
	display: none;
}

@media screen and (max-width:640px) {
	.onlineStyle05 .item .phone_icon {
		background-image: url(../../img/qqol/style_05/kefu_mobile_gray.png);
	}

	.onlineStyle05 .item:hover .phone_icon {
		background-image: url(../../img/qqol/style_05/kefu_mobile_white.png);
	}

	.onlineStyle05 .item .time_icon {
		background-image: url(../../img/qqol/style_05/time_mobile_gray.png);
	}

	.onlineStyle05 .item:hover .time_icon {
		background-image: url(../../img/qqol/style_05/time_mobile_white.png);
	}

	.onlineStyle05 .item .buycart_icon {
		background-image: url(../../img/qqol/style_05/buycart_mobile_gray.png);
	}

	.onlineStyle05 .item:hover .buycart_icon {
		background-image: url(../../img/qqol/style_05/buycart_mobile_white.png);
	}

	.onlineStyle05 .backup .item {
		background: transparent !important;
	}

	.onlineStyle05 .item .backup_icon {
		background-image: url(../../img/qqol/style_05/backup.png) !important;
	}

	.onlineStyle05 .item .qr_icon {
		background-image: url(../../img/qqol/style_05/qr_mobile_gray.png);
	}

	.onlineStyle05 .item:hover .qr_icon {
		background-image: url(../../img/qqol/style_05/qr_mobile_white.png);
	}

	.onlineStyle05 .show_box .icon .list_phone_icon {
		background-image: url(../../img/qqol/style_05/phone_mobile.png);
	}

	.onlineStyle05 .show_box .icon .list_wx_icon {
		background-image: url(../../img/qqol/style_05/wx_mobile.png);
	}

	.onlineStyle05 .show_box .icon .list_qq_icon {
		background-image: url(../../img/qqol/style_05/qq_mobile.png);
	}

	.onlineStyle05 .show_box .icon .list_mail_icon {
		background-image: url(../../img/qqol/style_05/mail_mobile.png);
	}
}